<shipupgrade>
	<name>$Language.Default.Ship.experience.name VI</name>
	<description>$Language.Default.Ship.experience.description</description>
	<icon>/texture/gui/ship/upgrade/experience6.jpg</icon>
	<stat>experience</stat>
	<requires>/upgrade/ship/experience5.xml</requires>
</shipupgrade>
